:root {
  --sung-about-title-mb: 30px;
  --sung-about-title-leading: 1.3;
  --sung-about-title-size: 40px;
  --sung-about-text-size: 16px;
  --sung-about-text-leading: 2;
}

.sung_about {
  padding: clamp(30px, 2.083333vw, 40px) 0;
}
.sung_about table {
  border-collapse: collapse;
  width: 100%;
}
.sung_about td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  font-size: clamp(14px, 0.83vw, 16px);
}
.sung_about tr td {
  color: #fff;
}
.sung_about h1 {
  text-align: center;
  font-size: var(--sung-about-title-size);
  margin-bottom: var(--sung-about-title-mb);
  line-height: var(--sung-about-title-leading);
}
.sung_about .txt {
  background: var(--color-primary);
  align-items: center;
}
.sung_about .txt img {
  object-fit: cover;
  padding: 0;
}

.sung_about .txt p {
  font-size: clamp(14px, 0.84vw, 16px);
  line-height: 1.7;
  color: #fff;
}

@media screen and (max-width: 1500px) {
  :root {
    --sung-about-title-size: 36px;
    --sung-about-text-size: 16px;
    --sung-about-padding-bottom: 85px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --sung-about-title-size: 32px;
    --sung-about-text-size: 14px;
    --sung-about-padding-bottom: 70px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --sung-about-title-size: 28px;
    --sung-about-text-size: 14px;
    --sung-about-padding-bottom: 55px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --sung-about-title-size: 24px;
    --sung-about-text-size: 14px;
    --sung-about-padding-bottom: 40px;
  }
  .about-t{padding-top: 20px;padding-bottom: 20px;}
}

@media screen and (max-width: 768px) {
  :root {
    --sung-about-title-size: 20px;
    --sung-about-text-size: 14px;
    --sung-about-padding-bottom: 25px;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --sung-about-title-size: 20px;
    --sung-about-text-size: 14px;
    --sung-about-padding-bottom: 25px;
  }
}
